{
  "style_id": "dittochadblora02clscmimiccwr3adafix",
  "style_name": "Dittochadblora02Clscmimiccwr3Adafix",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DittochadBlora02CLScMimicCWR3AdaFix.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "DittochadBlora02CLScMimicCWR3AdaFix",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
